Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000809NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000809: Journaux achat/vente : TVA différente de celle calculée
DescriptionAgrandir l'avertissement quand la TVA calculée est différente de la TVA donnée
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-12 01:02

administrateur   ~0001832

Fix committed to /phpcompta/trunk/ branch. revision 5248
Date 2013-05-12 00:19:53
message Task 0000809: Journaux achat/vente : TVA diff?\195?\169rente de celle calcul?\195?\169e
repository PhpCompta WebSVN
id 21413

danydb

2013-05-28 22:58

administrateur   ~0001892

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002168

Fix committed to /phpcompta/trunk/ branch. revision 5248
Date 2013-05-12 00:19:53
message Task 0000809: Journaux achat/vente : TVA diff?\195?\169rente de celle calcul?\195?\169e
repository PhpCompta WebSVN
id 27032

danydb

2013-11-12 10:03

administrateur   ~0002230

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-04 21:08 danydb Nouvelle anomalie
2013-05-12 00:20 danydb Assigné à => danydb
2013-05-12 00:20 danydb État nouveau => accepté
2013-05-12 01:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5248
2013-05-12 01:02 danydb Note ajoutée: 0001832
2013-05-12 01:02 danydb État accepté => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001892
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5248
2013-11-10 22:56 danydb Note ajoutée: 0002168
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002230
2013-11-12 10:03 danydb État confirmé => fermé